\documentclass[xcolor=dvipsnames]{{beamer}}
\usepackage{{booktabs}}
\usepackage{{multirow}}
\setbeamertemplate{{footline}}[frame number]
\setbeamercolor{{frametitle}}{{fg=Black,bg=White}}
\setbeamercolor{{title}}{{fg=Black,bg=White}}
\usepackage{{lipsum}}
\setbeamertemplate{{itemize item}}[circle]
\setbeamertemplate{{caption}}{{\raggedright\insertcaption\par}}
\setbeamertemplate{{navigation symbols}}{{}}
\newenvironment{{changemargin}}[2]{{
\begin{{list}}{{}}{{
\setlength{{\topsep}}{{0pt}}
\setlength{{\leftmargin}}{{#1}}
\setlength{{\rightmargin}}{{#2}}
\setlength{{\listparindent}}{{\parindent}}
\setlength{{\itemindent}}{{\parindent}}
\setlength{{\parsep}}{{\parskip}}
}}
\item[]}}
{{\end{{list}}}}


\setbeamertemplate{{footline}}
{{
\leavevmode%
\hbox{{%
\begin{{beamercolorbox}}[wd=.333333\paperwidth,ht=2.25ex,dp=1ex,center]{{author in head/foot}}%
\end{{beamercolorbox}}%
\begin{{beamercolorbox}}[wd=.333333\paperwidth,ht=2.25ex,dp=1ex,center]{{title in head/foot}}%
\end{{beamercolorbox}}%
\begin{{beamercolorbox}}[wd=.333333\paperwidth,ht=2.25ex,dp=1ex,right]{{date in head/foot}}%
\insertframenumber\hspace*{{2ex}}
\end{{beamercolorbox}}}}%
\vskip0pt%
}}



\begin{{document}}

    \title{{\textbf{{Status of module qualification}}}}
    \date{{\today}}



    \frame{{
    \maketitle
    }}



    \frame{{
    \frametitle{{Production overview}}
    \begin{{figure}} [h!] \centering \advance\leftskip-0.9cm
    \vspace{{-6mm}}
    \includegraphics[width=0.58\textwidth, angle=0] {{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/WeeklyProduction/WeeklyProduction.pdf}}
    \includegraphics[width=0.58\textwidth, angle=0] {{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/CumulativeProductionGraph/CumulativeProductionGraph.pdf}}
    \end{{figure}}
    }}



    \frame{{
    \frametitle{{Production overview}}
    \begin{{table}}[h]
    \centering
    \begin{{tabular}}{{@{{}}ccccc@{{}}}}
    \toprule
    A & B & A+B & C & Not complete \\ \midrule
    {nA} & {nB} & {nAB} & {nC} & {nM} \\  \bottomrule
    \end{{tabular}}
    \end{{table}}
    \vspace{{1cm}}
    $\Rightarrow$ {Pass} \% yield \\
    $\Rightarrow$ {nQ} modules out of {nT} are completely tested. \\
    \vspace{{0.6cm}}
    Range of tested modules: {nLastModule} - {nFirstModule}
    }}



    \begin{{frame}}[label=GradeCmodules]
    \frametitle{{Defects of grade C modules}}
    \begin{{table}}[]
    \centering
    \begin{{tabular}}{{@{{}}lcc@{{}}}}
    \toprule
    Defect               & \# modules graded C & C (\%$^*$)  \\
    \midrule
    {PrimaryFailureReason} \\
    \bottomrule
    \end{{tabular}}
    \end{{table}}
    *of completely tested modules
    \end{{frame}}



    \frame{{
    \frametitle{{Detailed defects I}}
    \begin{{table}}[]
    \centering
    \begin{{tabular}}{{@{{}}llccc@{{}}}}
    \toprule
                                            & Defects                                       & B                     & C                 &  C (\%$^*$)       \\ \midrule
    \multirow{{6}}{{*}}{{Sensor}}           & $I_{{leak}}$ startup                          & {lcstartupB}          & {lcstartupC}      & {lcstartup}       \\
                                            & $I_{{leak}}$ (+10 and $>$ 2 $\mu$A at -20)    & {IV150Bandm20}        & {IV150Candm20}    & {IV150andm20}     \\
                                            & $I_{{leak}}$ (+10 and $<$ 2 $\mu$A at -20)    & {IV150B}              & {IV150C}          & {IV150}           \\
                                            & $I_{{leak}}$ ($>$2 $\mu$A at -20)             & {IV150m20B}           & {IV150m20C}       & {IV150m20}        \\
                                            & I(+10)/I(-20)                                 & {IRatio150B}          & {IRatio150C}      & {IRatio150}       \\
                                            & IV slope                                      & {IVSlopeB}            & {IVSlopeC}        & {IVSlope}         \\ \midrule
    \multirow{{6}}{{*}}{{Chip performance}} & Noise                                         & {NoiseB}              & {NoiseC}          & {Noise}           \\
                                            & Noise X-ray                                   & {NoiseXrayB}          & {NoiseXrayC}      & {NoiseXray}       \\
                                            & Pedestal spread                               & {PedSpreadB}          & {PedSpreadC}      & {PedSpread}       \\
                                            & Rel. Gain Width                               & {RelGainWB}           & {RelGainWC}       & {RelGainW}        \\
                                            & VcalThr Width                                 & {VcalThrWB}           & {VcalThrWC}       & {VcalThrW}        \\
                                            & Low HR Efficiency                             & {LowHREfB}            & {LowHREfC}        & {LowHREf}         \\ \bottomrule
    \end{{tabular}}
    \end{{table}}
    *of completely tested modules \\
    }}



    \frame{{
    \frametitle{{Detailed defects II}}
    \begin{{table}}[]
    \centering
    \begin{{tabular}}{{@{{}}llccc@{{}}}}
    \toprule
                                          & Defects             & B                 & C                 &  C (\%$^*$)       \\ \midrule
    \multirow{{8}}{{*}}{{Pixel defects}}  & Total defects       & {totDefectsB}     & {totDefectsC}     & {totDefects}      \\
                                          & Total defects X-ray & {totDefectsXrayB} & {totDefectsXrayC} & {totDefectsXray}  \\
                                          & BB Fulltest         & {BBFullB}         & {BBFullC}         & {BBFull}          \\
                                          & BB X-ray            & {BBXrayB}         & {BBXrayC}         & {BBXray}          \\
                                          & Address defects     & {AddressdefB}     & {AddressdefC}     & {Addressdef}      \\
                                          & Trimbit defects     & {TrimbitdefB}     & {TrimbitdefC}     & {Trimbitdef}      \\
                                          & Mask defects        & {MaskdefB}        & {MaskdefC}        & {Maskdef}         \\
                                          & Dead pixels         & {deadpixB}        & {deadpixC}        & {deadpix}         \\ \midrule
    \multirow{{3}}{{*}}{{Other defects}}  & HDI problem         & 0                 & {totHDI}          & {FHDI}            \\
                                          & Not programmable    & 0                 & {totNP}           & {FNP}            \\
                                          & Double column       & 0                 & {totDC}           & {FDC}             \\ \bottomrule
    \end{{tabular}}
    \end{{table}}
    *of completely tested modules \\
    }}



    \frame{{
    \frametitle{{Defects overview}}
    \vspace{{-1cm}}
    {ModuleFailureOverviewFigures}
    }}



    \frame{{
    \frametitle{{Manual regradings}}
    \begin{{minipage}}[b]{{0.45\linewidth}}
    \centering
    Changed to A: {ntoA} \\
    Changed to B: {ntoB} \\
    Changed to C: {ntoC} \\
    \end{{minipage}}
    \hspace{{0.5cm}}
    \begin{{minipage}}[b]{{0.45\linewidth}}
    \centering
    Changed to A: {ntoAX} \\
    Changed to B: {ntoBX} \\
    Changed to C: {ntoCX} \\
    \end{{minipage}}
    \begin{{minipage}}[t]{{0.45\linewidth}}
    \tiny{{
    {comments}
    }}
    \end{{minipage}}
    \hspace{{0.5cm}}
    \begin{{minipage}}[t]{{0.45\linewidth}}
    \tiny{{
    {commentsX}
    }}
    \end{{minipage}}
    }}



    \frame{{
    \frametitle{{Fulltest duration}}
    \vspace{{-1cm}}
    \begin{{figure}} \centering \advance\leftskip-0.9cm
    \includegraphics[width=1.14\textwidth, angle=0] {{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/Duration/Duration.pdf}}
    \end{{figure}}
    }}



    \frame{{
    \begin{{center}}
    \textbf{{Results from electrical tests}}
    \end{{center}}
    }}



    \frame{{
    \frametitle{{Overlay of Bump Bonding defects}}
    \vspace{{-1cm}}
    \begin{{figure}} \centering \advance\leftskip-0.9cm
    \includegraphics[width=1.14\textwidth, angle=0] {{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/BumpBondingOverlay_All/BumpBondingOverlay.pdf}}
    \end{{figure}}
    }}



    \frame{{
    \frametitle{{Overlay of Dead Pixels}}
    \vspace{{-1cm}}
    \begin{{figure}} \centering \advance\leftskip-0.9cm
    \includegraphics[width=1.14\textwidth, angle=0] {{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/DeadPixelOverlay_All/DeadPixelOverlay.pdf}}
    \end{{figure}}
    }}



    \frame{{
    \frametitle{{Mean Noise per ROC}}
    \vspace{{-1cm}}
    \begin{{figure}}\centering
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/MeanNoise_m20_1/MeanNoiseROC.pdf}}
    \caption{{T=-20$^{{\circ}}$C BTC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/MeanNoise_m20_2/MeanNoiseROC.pdf}}
    \caption{{T=-20$^{{\circ}}$C ATC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}%
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/MeanNoise_p10_1/MeanNoiseROC.pdf}}
    \caption{{T=+10$^{{\circ}}$C}}
    \endminipage
    \end{{figure}}
    }}




    \frame{{
    \frametitle{{Relative Gain Width}}
    \vspace{{-1cm}}
    \begin{{figure}}\centering
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/RelativeGainWidth_m20_1/RelativeGainWidth.pdf}}
    \caption{{T=-20$^{{\circ}}$C BTC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/RelativeGainWidth_m20_2/RelativeGainWidth.pdf}}
    \caption{{T=-20$^{{\circ}}$C ATC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}%
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/RelativeGainWidth_p10_1/RelativeGainWidth.pdf}}
    \caption{{T=+10$^{{\circ}}$C}}
    \endminipage
    \end{{figure}}
    }}



    \frame{{
    \frametitle{{Pedestal Spread}}
    \vspace{{-1cm}}
    \begin{{figure}}\centering
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/PedestalSpread_m20_1/PedestalSpread.pdf}}
    \caption{{T=-20$^{{\circ}}$C BTC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/PedestalSpread_m20_2/PedestalSpread.pdf}}
    \caption{{T=-20$^{{\circ}}$C ATC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}%
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/PedestalSpread_p10_1/PedestalSpread.pdf}}
    \caption{{T=+10$^{{\circ}}$C}}
    \endminipage
    \end{{figure}}
    }}



    \frame{{
    \frametitle{{Vcal Threshold Width}}
    \vspace{{-1cm}}
    \begin{{figure}}\centering
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/VcalThresholdWidth_m20_1/VcalThresholdWidth.pdf}}
    \caption{{T=-20$^{{\circ}}$C BTC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/VcalThresholdWidth_m20_2/VcalThresholdWidth.pdf}}
    \caption{{T=-20$^{{\circ}}$C ATC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}%
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/VcalThresholdWidth_p10_1/VcalThresholdWidth.pdf}}
    \caption{{T=+10$^{{\circ}}$C}}
    \endminipage
    \end{{figure}}
    }}



    \frame{{
    \frametitle{{Gain per Pixel}}
    \vspace{{-1cm}}
    \begin{{figure}}\centering
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/GainPerPixel__m20_1/GainPerPixel.pdf}}
    \caption{{T=-20$^{{\circ}}$C BTC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/GainPerPixel__m20_2/GainPerPixel.pdf}}
    \caption{{T=-20$^{{\circ}}$C ATC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}%
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/GainPerPixel__p10_1/GainPerPixel.pdf}}
    \caption{{T=+10$^{{\circ}}$C}}
    \endminipage
    \end{{figure}}
    }}



    \frame{{
    \frametitle{{Pedestal per Pixel}}
    \vspace{{-1cm}}
    \begin{{figure}}\centering
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/PedestalPerPixel__m20_1/PedestalPerPixel.pdf}}
    \caption{{T=-20$^{{\circ}}$C BTC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/PedestalPerPixel__m20_2/PedestalPerPixel.pdf}}
    \caption{{T=-20$^{{\circ}}$C ATC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}%
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/PedestalPerPixel__p10_1/PedestalPerPixel.pdf}}
    \caption{{T=+10$^{{\circ}}$C}}
    \endminipage
    \end{{figure}}
    }}



    \frame{{
    \frametitle{{Noise per Pixel}}
    \vspace{{-1cm}}
    \begin{{figure}}\centering
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/SCurveWidthsPerPixel__m20_1/SCurveWidthsPerPixel.pdf}}
    \caption{{T=-20$^{{\circ}}$C BTC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/SCurveWidthsPerPixel__m20_2/SCurveWidthsPerPixel.pdf}}
    \caption{{T=-20$^{{\circ}}$C ATC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}%
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/SCurveWidthsPerPixel__p10_1/SCurveWidthsPerPixel.pdf}}
    \caption{{T=+10$^{{\circ}}$C}}
    \endminipage
    \end{{figure}}
    }}



    \frame{{
    \frametitle{{Trimmed Threshold per Pixel}}
    \vspace{{-1cm}}
    \begin{{figure}}\centering
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/VcalThresholdTrimmedPerPixel__m20_1/VcalThresholdTrimmedPerPixel.pdf}}
    \caption{{T=-20$^{{\circ}}$C BTC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/VcalThresholdTrimmedPerPixel__m20_2/VcalThresholdTrimmedPerPixel.pdf}}
    \caption{{T=-20$^{{\circ}}$C ATC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}%
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/VcalThresholdTrimmedPerPixel__p10_1/VcalThresholdTrimmedPerPixel.pdf}}
    \caption{{T=+10$^{{\circ}}$C}}
    \endminipage
    \end{{figure}}
    }}



    \frame{{
    \begin{{center}}
    \textbf{{Results from leakage current tests}}
    \end{{center}}
    }}



    \frame{{
    \frametitle{{Overlay of IV Curves}}
    \begin{{figure}}\centering
    \minipage{{0.49\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/IVCurveOverlay_m20_2/IVCurveOverlay.pdf}}
    \caption{{T=-20$^{{\circ}}$C BTC}}
    \endminipage\hfill
    \minipage{{0.49\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/IVCurveOverlay_p10_1/IVCurveOverlay.pdf}}
    \caption{{T=+10$^{{\circ}}$C}}
    \endminipage
    \end{{figure}}
    }}



    \frame{{
    \frametitle{{Leakage current at 150V}}
    \begin{{figure}}\centering
    \minipage{{0.49\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/LeakageCurrent_m20_2/LeakageCurrent.pdf}}
    \caption{{T=-20$^{{\circ}}$C BTC}}
    \endminipage\hfill
    \minipage{{0.49\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/LeakageCurrent_p10_1/LeakageCurrent.pdf}}
    \caption{{T=+10$^{{\circ}}$C}}
    \endminipage
    \end{{figure}}
    }}



    \frame{{
    \frametitle{{Leakage current slopes}}
    \begin{{figure}}\centering
    \minipage{{0.49\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/LeakageCurrentSlope_m20_2/LeakageCurrentSlope.pdf}}
    \caption{{T=-20$^{{\circ}}$C BTC}}
    \endminipage\hfill
    \minipage{{0.49\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/LeakageCurrentSlope_p10_1/LeakageCurrentSlope.pdf}}
    \caption{{T=+10$^{{\circ}}$C}}
    \endminipage
    \end{{figure}}
    }}



    \frame{{
    \begin{{center}}
    \textbf{{Results from X-ray qualification}}
    \end{{center}}
    }}



    \frame{{
    \frametitle{{HR Efficiency}}
    \begin{{figure}}\centering
    \minipage{{0.49\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/Efficiency_150/Efficiency.pdf}}
    \caption{{150 MHz/cm2}}
    \endminipage\hfill
    \minipage{{0.49\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/Efficiency_300/Efficiency.pdf}}
    \caption{{300 MHz/cm2}}
    \endminipage
    \end{{figure}}
    }}



    \frame{{
    \frametitle{{Vcal Calibration}}
    \begin{{figure}}\centering
    \minipage{{0.49\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/VcalSlope_Spectrum/VcalSlope.pdf}}
    \caption{{Slope}}
    \endminipage\hfill
    \minipage{{0.49\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/VcalOffset_Spectrum/VcalOffset.pdf}}
    \caption{{Offset}}
    \endminipage
    \end{{figure}}
    Grades are taken from HR Qualification
    }}



    \frame{{
    \begin{{center}}
    \textbf{{Selection of DAC parameters after trimming}}
    \end{{center}}
    }}



    \frame{{
    \frametitle{{V$_{{ana}}$}}
    \vspace{{-1cm}}
    \begin{{figure}}\centering
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/DACDistribution_m20_1_vana_50/DACDistribution.pdf}}
    \caption{{T=-20$^{{\circ}}$C BTC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/DACDistribution_m20_2_vana_50/DACDistribution.pdf}}
    \caption{{T=-20$^{{\circ}}$C ATC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}%
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/DACDistribution_p10_1_vana_50/DACDistribution.pdf}}
    \caption{{T=+10$^{{\circ}}$C}}
    \endminipage
    \end{{figure}}
    }}



    \frame{{
    \frametitle{{CalDel}}
    \vspace{{-1cm}}
    \begin{{figure}}\centering
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/DACDistribution_m20_1_caldel_50/DACDistribution.pdf}}
    \caption{{T=-20$^{{\circ}}$C BTC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/DACDistribution_m20_2_caldel_50/DACDistribution.pdf}}
    \caption{{T=-20$^{{\circ}}$C ATC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}%
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/DACDistribution_p10_1_caldel_50/DACDistribution.pdf}}
    \caption{{T=+10$^{{\circ}}$C}}
    \endminipage
    \end{{figure}}
    }}



    \frame{{
    \frametitle{{VthrComp}}
    \vspace{{-1cm}}
    \begin{{figure}}\centering
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/DACDistribution_m20_1_vthrcomp_50/DACDistribution.pdf}}
    \caption{{T=-20$^{{\circ}}$C BTC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/DACDistribution_m20_2_vthrcomp_50/DACDistribution.pdf}}
    \caption{{T=-20$^{{\circ}}$C ATC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}%
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/DACDistribution_p10_1_vthrcomp_50/DACDistribution.pdf}}
    \caption{{T=+10$^{{\circ}}$C}}
    \endminipage
    \end{{figure}}
    }}



    \frame{{
    \frametitle{{PH\_offset}}
    \vspace{{-1cm}}
    \begin{{figure}}\centering
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/DACDistribution_m20_1_phoffset_50/DACDistribution.pdf}}
    \caption{{T=-20$^{{\circ}}$C BTC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/DACDistribution_m20_2_phoffset_50/DACDistribution.pdf}}
    \caption{{T=-20$^{{\circ}}$C ATC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}%
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/DACDistribution_p10_1_phoffset_50/DACDistribution.pdf}}
    \caption{{T=+10$^{{\circ}}$C}}
    \endminipage
    \end{{figure}}
    }}



    \frame{{
    \frametitle{{PH\_scale}}
    \vspace{{-1cm}}
    \begin{{figure}}\centering
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/DACDistribution_m20_1_phscale_50/DACDistribution.pdf}}
    \caption{{T=-20$^{{\circ}}$C BTC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/DACDistribution_m20_2_phscale_50/DACDistribution.pdf}}
    \caption{{T=-20$^{{\circ}}$C ATC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}%
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/DACDistribution_p10_1_phscale_50/DACDistribution.pdf}}
    \caption{{T=+10$^{{\circ}}$C}}
    \endminipage
    \end{{figure}}
    }}



    \frame{{
    \frametitle{{Vtrim}}
    \vspace{{-1cm}}
    \begin{{figure}}\centering
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/DACDistribution_m20_1_vtrim_50/DACDistribution.pdf}}
    \caption{{T=-20$^{{\circ}}$C BTC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/DACDistribution_m20_2_vtrim_50/DACDistribution.pdf}}
    \caption{{T=-20$^{{\circ}}$C ATC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}%
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/DACDistribution_p10_1_vtrim_50/DACDistribution.pdf}}
    \caption{{T=+10$^{{\circ}}$C}}
    \endminipage
    \end{{figure}}
    }}



    \frame{{
    \frametitle{{Trimbits ($\mu$)}}
    \vspace{{-1cm}}
    \begin{{figure}}\centering
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/DACDistribution_m20_1_TrimBits_mu_50/DACDistribution.pdf}}
    \caption{{T=-20$^{{\circ}}$C BTC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/DACDistribution_m20_2_TrimBits_mu_50/DACDistribution.pdf}}
    \caption{{T=-20$^{{\circ}}$C ATC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}%
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/DACDistribution_p10_1_TrimBits_mu_50/DACDistribution.pdf}}
    \caption{{T=+10$^{{\circ}}$C}}
    \endminipage
    \end{{figure}}
    }}



    \frame{{
    \frametitle{{Trimbits ($\sigma$)}}
    \vspace{{-1cm}}
    \begin{{figure}}\centering
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/DACDistribution_m20_1_TrimBits_sigma_50/DACDistribution.pdf}}
    \caption{{T=-20$^{{\circ}}$C BTC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/DACDistribution_m20_2_TrimBits_sigma_50/DACDistribution.pdf}}
    \caption{{T=-20$^{{\circ}}$C ATC}}
    \endminipage\hfill
    \minipage{{0.32\textwidth}}%
    \includegraphics[width=\linewidth]{{{FiguresPath}/ProductionOverview/ProductionOverviewPage_Total/DACDistribution_p10_1_TrimBits_sigma_50/DACDistribution.pdf}}
    \caption{{T=+10$^{{\circ}}$C}}
    \endminipage
    \end{{figure}}
    }}



    \begin{{frame}}[label=Pixeldefects]
    \frametitle{{Pixel defects}}
    \begin{{itemize}}
    \item Address defects
    \item BB defects
    \item Noise defects
    \item Pedestal Spread
    \item Relative Gain Width
    \item Vcal Threshold Width
    \item Trimbit defects
    \item Dead Pixels
    \item Mask defects
    \end{{itemize}}
    \end{{frame}}



    \frame{{
    \frametitle{{Explanation of defects of grade C modules (slide \ref{{GradeCmodules}})}}
    There is no double counting, if more than one grade C defect is present, only the first one in the list is considered.
    \begin{{itemize}}
    \item \textbf{{Leakage current}}: $I_{{leak}}>10\mu$A at 10$^{{\circ}}$C or -20 $^{{\circ}}$C
    \item \textbf{{HDI}}: Any HDI problem specified in the "comments.txt" file
    \item \textbf{{Not programmable}}: Not programmable ROC or module
    \item \textbf{{Double column defects}}: ROCs with at least 1 bad DC
    \item \textbf{{Low HR efficiency}}: columns where the efficiency is $<95\%$
    \item \textbf{{Bump bonding}}: $>$ {defectsC} BB defects per ROC
    \item \textbf{{Pixel defects}}: ROCs whith more than {defectsC} pixel defects
    \item \textbf{{Others - for now}}:
    \end{{itemize}}
    }}



    \frame{{
    \frametitle{{Grading criteria - Sensor grading}}
    \begin{{table}}[]
    \centering
    \begin{{tabular}}{{@{{}}lcc@{{}}}}
    \toprule
                                                 & B & C \\ \midrule
    Measured $I_{{leak}}$ (10$^{{\circ}}$C, 150V, pretest) [$\mu$A] &  $<{LeakageCurrentPON_B}$  & $<{LeakageCurrentPON_C}$ \\
    Measured $I_{{leak}}$ (150V) [$\mu$A] & $>{currentB}$   &  $>{currentC}$ \\
    Slope (T=10$^{{\circ}}$C)                       &  $>{slopeivB}$  & - \\
    I(10$^{{\circ}}$C, 150V)/I(-20$^{{\circ}}$C, 150V) &  $<{leakageCurrentRatioB}$  & - \\ \bottomrule
    \end{{tabular}}
    \end{{table}}
    }}



    \frame{{
    \frametitle{{Grading criteria - Electrical grading I}}
    Performance parameters
    \begin{{table}}[]
    \centering
    \begin{{tabular}}{{@{{}}lcc@{{}}}}
    \toprule
                                                & B & C             \\ \midrule
    Noise [e$^{{-}}$]       & $>{noiseB}$       & $>{noiseC}$       \\
    Vcal Threshold Width    & $>{trimmingB}$    & $>{trimmingC}$    \\
    Pedestal Spread         & $>{pedestalB}$    & $>{pedestalC}$    \\
    Relative Gain Width     & $>{gainB}$        & $>{gainC}$        \\ \bottomrule
    \end{{tabular}}
    \end{{table}}
    }}



    \frame{{
    \frametitle{{Grading criteria - Electrical grading II}}
    Pixel defects per ROC ($\geq {defectsB} \Rightarrow$ B, $ \geq {defectsC} \Rightarrow $C)
    \begin{{table}}[]
    \centering
    \begin{{tabular}}{{@{{}}lc@{{}}}}
    \toprule
                                    & defective pixel if:                                   \\ \midrule
    Bump defects                    & $<{BumpBondThr}$                                      \\
    Dead/Ineffient pixel            & $<$100\%                                              \\
    Mask defect                     & pixel not maskable ($\geq 1$ defect $\Rightarrow$ C)  \\
    Noise [e$^{{-}}$]               & $<${pixelNoiseMin} or $>${pixelNoiseMax}              \\
    Threshold [Vcal]                & $<${pixelThrMin} or $>{pixelThrMax}$                  \\
    Trimbit (3 most significant)    & $\Delta$ Thr $<{TrimBitDifference}$                   \\
    Gain [Vcal/ADC]                 & $<${gainMin} or $>{gainMax}$                          \\
    Address defect                  & addr. read out $\neq$ addr. cal. signal sent         \\ \bottomrule
    \end{{tabular}}
    \end{{table}}
    }}



    \frame{{
    \frametitle{{Grading criteria - X-ray HR grading}}
    Performance parameters
    \begin{{table}}[]
    \centering
    \begin{{tabular}}{{@{{}}lcc@{{}}}}
    \toprule
                                    & B                                                             & C                                                         \\ \midrule
    Noise [e$^{{-}}$]               & $>{XRayHighRate_SCurve_Noise_Threshold_B}$                    & $>{XRayHighRate_SCurve_Noise_Threshold_C}$                \\
    Efficiency 300 MHz/cm2          & $>{XRayHighRateEfficiency_max_allowed_loweff_A_Rate1}\%$      & $>{XRayHighRateEfficiency_max_allowed_loweff_B_Rate1}\%$  \\
    Column uniformity problems      & -                                                             & $\geq 1$                                                  \\
    Readout uniformity problems     & -                                                             & $\geq 1$                                                  \\ \bottomrule
    \end{{tabular}}
    \end{{table}}

    Pixel defects per ROC ($\geq {defectsB}  \Rightarrow$ B, $ \geq {defectsC} \Rightarrow $C)
    \begin{{table}}[]
    \centering
    \begin{{tabular}}{{@{{}}lc@{{}}}}
    \toprule
                        & defective pixel if:                           \\ \midrule
    Bump defects        &  pixel is alive but no hits in hitmap         \\
    Noise [e$^{{-}}$]   & $>${XRayHighRate_SCurve_Noise_Threshold_C}    \\
    Hot pixel           & can't be re-trimmed and has to be masked      \\ \bottomrule
    \end{{tabular}}
    \end{{table}}
    }}



\end{{document}}
